Support » Fixing WordPress » Security Update = Sending Referers Problem (Globally)

  • After updating (almost all) of our blogs at Macin-Talk (for our members), we’re getting TONS of feedback saying that if they try to post, they get the Sending Referers message. I’ve personally tested it, and we DID NOT have this problem before the 2.02 security update, and now do.

    PLEASE help!

Viewing 1 replies (of 1 total)
  • what version of mySQL, PHP and httpd server (Apache, IIS, etc..) are you using?

    did you follow through the upgrade tutorial in codex.wordpress.org and use a single pattern (ftp, shell, patch, etc…) to upgrade your users WordPress sites?

    what’s the exact message do they encounter?

Viewing 1 replies (of 1 total)
  • The topic ‘Security Update = Sending Referers Problem (Globally)’ is closed to new replies.